@charset "UTF-8";
/* CSS Document */

body {
	width:800px;
	background-image:url(Graphics/sage_green_wallpaper_background_hd_wallpaper_background_flooxscom-1024x768.jpg);
	margin-left:auto;
	margin-right:auto;
}

#wrapper {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-left:auto; 
	margin-right:auto;
	background-color:#FFF8D2;
}
.thingswithh2 {
	color: #900;
}
#header {
	width:800px;
	margin-left:auto;
	margin-right:auto;
}
#leftcolumn {
	float:left;
	width:145px;
	background-color:#FFF8D2;
	clear:left;
	height:400px;
	font:Georgia, "Times New Roman", Times, serif;
	margin-left:auto;
	margin-right:auto;
	padding-left:5px;
}
#content1 {
	margin-left: auto;
	margin-right: auto;
	
}
#content {
	width: 600px;
	margin-left: 150px;
	margin-right: auto;
	padding: 10px;
	border: medium none #666;
	color: #000;
}

/*picture divs*/
#caspar {
	float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#immigration {float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#inamerica {float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#krieble {float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#library50s {float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#selina {float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#chester {float:right;
padding-left:10px;
}
#wayne {float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#meeting {float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#board {float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#orientation {float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#map {float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#brick {float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#readingroom {float:right;
padding-left:10px;
}
#vault {float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#printcollection {float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#photography {float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#filler {float:right;
padding-left:10px;
}
#pledges {float:right;
	padding-left:10px;
	padding-bottom:10px;
}
#reverse {float:left;
	padding-right:10px;
	padding-bottom:10px;
}
#shop2 {float:right;
	padding-left:10px;
	padding-bottom:10px;
}
/*end picture divs*/
#footer1 {
	background-color: #CBC6BE;
	margin-left: auto;
	margin-right: auto;
	font-size: 10px;
	color: #FFF;
}



#footer {
	background-color: #CBC6BE;
	margin-left: auto;
	margin-right: auto;
	font-size: 10px;
	color: #666;
}
#table {